.sstorageprodtop .primary-wrapper {
   margin: 0 auto;
   max-width: 900px;
 }

 .sstorageprodtop .hidden {
   display: none;
 }

 .sstorageprodtop .sstorageprodhorz ul {
   list-style: none;
   margin: 0;
   padding: 0;
 }

 .sstorageprodtop .sstorageprodhorz li {
   display: inline-block;
 }

 .sstorageprodtop .sstorageprodhorz a {
   display: block;
 }

 .sstorageprodtop .sstorageprodhorz .folder {
   position: relative;
   cursor: pointer;
 }

 .sstorageprodtop .sstorageprodhorz .folder ul {
   display: block;
   position: absolute;
   top: -9999px;
   left: 0;
   z-index: 999;
 }

 .sstorageprodtop .sstorageprodhorz .folder li {
   display: block;
 }

 .sstorageprodtop .sstorageprodhorz .folder:hover ul {
   top: 100%;
 }

 .sstorageprodtop .smallbox,
 .sstorageprodtop .mobile-menu-label {
   display: none;
 }

 .sstorageprodtop .banner {
   position: relative;
 }

 .sstorageprodtop .banner .banner-image {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
 }

 .sstorageprodtop .banner .primary-wrapper {
   position: relative;
 }

 @media screen and (max-width: 700px) {
   .sstorageprodtop .sstorageprodhorz {
     overflow: hidden;
     height: 0;
   }

   .sstorageprodtop .smallbox {
     display: none;
   }

   .sstorageprodtop .mobile-menu-label {
     display: block;
     cursor: pointer;
   }

   .sstorageprodtop .mobile-menu-label:before {
     content: 'Menu';
   }

   .sstorageprodtop .smallbox:checked~.sstorageprodhorz {
     height: auto;
   }

   .sstorageprodtop .smallbox:checked~.mobile-menu-label:before {
     content: 'Close';
   }

   .sstorageprodtop .sstorageprodhorz li {
     display: block;
   }

   .sstorageprodtop .sstorageprodhorz .folder ul {
     position: static;
   }

   .sstorageprodtop .sstorageprodhorz .folder-toggle-label a:before {
     content: '+ ';
   }

   .sstorageprodtop .sstorageprodhorz .folder-toggle-box:checked~.folder-toggle-label a:before {
     content: '- ';
   }

   .sstorageprodtop .sstorageprodhorz .folder:hover ul,
   .sstorageprodtop .sstorageprodhorz .folder-toggle-box~ul {
     display: none;
   }

   .sstorageprodtop .sstorageprodhorz .folder-toggle-box:checked~ul {
     display: block;
   }
 }

 .sstorageprodtop {
   text-align: left;
 }

 .sstorageprodtop .main-navigation {
   background: #222;
 }

 .sstorageprodtop .sstorageprodhorz a {
   padding: 9px 1em;
   color: #aaa;
   text-decoration: none;
   text-transform: uppercase;
   font-size: 13px;
   letter-spacing: 1px;
 }

 .sstorageprodtop .sstorageprodhorz a:hover,
 .sstorageprodtop .sstorageprodhorz .active-link a {
   color: #fff;
 }

 .sstorageprodtop .sstorageprodhorz .folder ul {
   background-color: #222;
   transition: padding 0.14s ease-out;
   text-align: left;
 }

 .sstorageprodtop .sstorageprodhorz .folder a {
   padding: 0.5em 1em;
   white-space: nowrap;
 }

 .sstorageprodtop .sstorageprodhorz .folder:hover ul {
   padding: 0.5em 0;
 }

 .sstorageprodtop .banner {
   background-color: #222;
 }

 .sstorageprodtop .banner .banner-image {
   background: url(http://farm7.staticflickr.com/6169/6161511237_c1834b35bc_b.jpg) center center;
   background-size: cover;
   opacity: 0.5;
 }

 .sstorageprodtop .banner .primary-wrapper {
   padding-top: 150px;
   padding-bottom: 150px;
 }

 .sstorageprodtop .banner .site-title {
   letter-spacing: 2px;
   font-size: 52px;
   margin: 0 0 20px;
 }

 .sstorageprodtop .banner .site-title a {
   color: #fff;
   text-decoration: none;
 }

 .sstorageprodtop .banner .site-tagline {
   color: #aaa;
   letter-spacing: 1px;
   font-size: 14px;
   margin: 0 20%;
 }

 @media screen and (max-width: 700px) {
   .sstorageprodtop .sstorageprodhorz a {
     padding: 0.75em 1em;
   }

   .sstorageprodtop .sstorageprodhorz>ul>li:first-child a {
     padding-top: 2em;
   }

   .sstorageprodtop .sstorageprodhorz>ul>li:last-child a {
     padding-bottom: 2em;
   }

   .sstorageprodtop .sstorageprodhorz li {
     display: block;
   }

   .sstorageprodtop .sstorageprodhorz .folder ul {
     text-align: center;
     padding: 0.5em 0;
     margin: 0.5em 0;
     transition: none;
     background-color: #292929;
   }

   .sstorageprodtop .sstorageprodhorz .folder:hover ul {
     padding: 0.5em 0;
   }

   .sstorageprodtop .sstorageprodhorz .folder-toggle-label a {
     cursor: pointer;
   }

   .sstorageprodtop .mobile-menu-label {
     color: #fff;
     background-color: #292929;
     padding: 9px 1em;
     text-decoration: none;
     text-transform: uppercase;
     font-size: 13px;
     letter-spacing: 1px;
   }

   .sstorageprodtop .smallbox:checked~.mobile-menu-label {
     color: #aaa;
   }

   .sstorageprodtop .smallbox:checked~.sstorageprodhorz {
     padding: 1em 0;
   }

   .sstorageprodtop .smallbox:checked~.mobile-menu-label:before {
     content: 'Close';
   }
 }